
/*BEGIN 1757928038762_26005556223*/
#builder-sections [idd='1757928038762_26005556223'] {background-color:transparent !important; }
/*END 1757928038762_26005556223*/
/*BEGIN 1757935091995_80273000622*/
#builder-sections [idd='1757935091995_80273000622'] {background-color:transparent !important; }
/*END 1757935091995_80273000622*/
/*BEGIN form_1757935113283_14337197261*/
#builder-sections #form_1757935113283_14337197261 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1757935113283_14337197261 button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1757935113283_14337197261 input, #builder-sections  #form_1757935113283_14337197261 textarea, #builder-sections #form_1757935113283_14337197261 .omw-form-select select, #builder-sections #form_1757935113283_14337197261 textarea {color:var(--cor1) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1757935113283_14337197261 input, #builder-sections  #form_1757935113283_14337197261 textarea, #builder-sections #form_1757935113283_14337197261 .omw-form-select select, #builder-sections #form_1757935113283_14337197261 textarea, #builder-sections.live-preview #form_1757935113283_14337197261 .omw-form-select .nice-select {border-left: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1757935113283_14337197261 input, #builder-sections  #form_1757935113283_14337197261 textarea, #builder-sections #form_1757935113283_14337197261 .omw-form-select select, #builder-sections #form_1757935113283_14337197261 textarea, #builder-sections.live-preview #form_1757935113283_14337197261 .omw-form-select .nice-select {border-right: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1757935113283_14337197261 input, #builder-sections  #form_1757935113283_14337197261 textarea, #builder-sections #form_1757935113283_14337197261 .omw-form-select select, #builder-sections #form_1757935113283_14337197261 textarea, #builder-sections.live-preview #form_1757935113283_14337197261 .omw-form-select .nice-select {border-top: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1757935113283_14337197261 input, #builder-sections  #form_1757935113283_14337197261 textarea, #builder-sections #form_1757935113283_14337197261 .omw-form-select select, #builder-sections #form_1757935113283_14337197261 textarea, #builder-sections.live-preview #form_1757935113283_14337197261 .omw-form-select .nice-select {border-bottom: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1757935113283_14337197261 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1757935113283_14337197261 .omw-form-description {color:var(--cor1) !important; }
#builder-sections #form_1757935113283_14337197261 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1757935113283_14337197261 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1757935113283_14337197261 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1757935113283_14337197261 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1757935113283_14337197261 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1757935113283_14337197261 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1757935113283_14337197261 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1757935113283_14337197261 .omw-customField button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1757935113283_14337197261 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1757935113283_14337197261 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor4);}
#builder-sections #form_1757935113283_14337197261 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor4);}
#builder-sections #form_1757935113283_14337197261 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor4);}
#builder-sections #form_1757935113283_14337197261 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor4);}
#builder-sections #form_1757935113283_14337197261 label {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1757935113283_14337197261 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor1); font-size:14px !important;}
/*END form_1757935113283_14337197261*/
/*BEGIN textv2_1757935501485_35927758243*/
#builder-sections #textv2_1757935501485_35927758243 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757935501485_35927758243 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757935501485_35927758243 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757935501485_35927758243 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757935501485_35927758243 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757935501485_35927758243 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757935501485_35927758243 .omw-sentence {padding:0px;}
/*END textv2_1757935501485_35927758243*/
/*BEGIN 1757935091995_36958978415*/
#builder-sections [idd='1757935091995_36958978415'] {background-color:transparent !important; }
/*END 1757935091995_36958978415*/
/*BEGIN w_1757945826436_9079849477*/
#builder-sections [idd='w_1757945826436_9079849477'] {background-color:transparent !important; }
/*END w_1757945826436_9079849477*/
/*BEGIN w_1757945826442_21389516681*//*END w_1757945826442_21389516681*/
/*BEGIN w_1757945826447_55361255227*/
#builder-sections [idd='w_1757945826447_55361255227'] {background-color:transparent !important; }
/*END w_1757945826447_55361255227*/
/*BEGIN buttonv2_1757935621688_61775136158*/
#builder-sections #buttonv2_1757935621688_61775136158 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1757935621688_61775136158 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1757935621688_61775136158*/
/*BEGIN 1757928038762_73859325227*/
#builder-sections [idd='1757928038762_73859325227'] {background-color:var(--cor6) !important; }
/*END 1757928038762_73859325227*/
/*BEGIN 1757928038762_94117550448*/
#builder-sections [idd='1757928038762_94117550448'] {background-color:transparent !important; }
/*END 1757928038762_94117550448*/
/*BEGIN 1757928038762_93612402387*/
#builder-sections [idd='1757928038762_93612402387'] {background-color:transparent !important; }
/*END 1757928038762_93612402387*/
/*BEGIN textv2_1757928195435_82109766408*/
#builder-sections #textv2_1757928195435_82109766408 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757928195435_82109766408 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757928195435_82109766408 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757928195435_82109766408 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757928195435_82109766408 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757928195435_82109766408 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1757928195435_82109766408 .omw-sentence {padding:0px;}
/*END textv2_1757928195435_82109766408*/

/*BEGIN 1757928038762_83179692311*/
#builder-sections [idd='1757928038762_83179692311'] {background-color:transparent !important; }

/*END 1757928038762_83179692311*/
